Esporta (0) Stampa
Espandi tutto

Requisiti di sistema di .NET Framework

Aggiornamento: novembre 2007

In questa sezione vengono forniti i requisiti di sistema per le versioni 3.5, 2.0, 1.1 e 1.0 di .NET Framework. Per ulteriori informazioni sui dispositivi supportati da .NET Compact Framework, vedere Piattaforme e dispositivi supportati da .NET Compact Framework.

Requisiti di sistema per la versione 3.5

Vengono elencati i requisiti di sistema minimi e consigliati di .NET Framework versione 3.5 per le applicazioni client e server.

Requisiti di sistema per la versione 2.0

Vengono elencati i requisiti di sistema minimi e consigliati di .NET Framework versione 2.0 per le applicazioni client e server.

Requisiti di sistema per le versioni 1.0 e 1.1

Vengono elencati i requisiti di sistema minimi e consigliati di .NET Framework versioni 1.0 e 1.1 per le applicazioni client e server.

Piattaforme e dispositivi supportati da .NET Compact Framework

Vengono elencati i sistemi operativi e i dispositivi supportati da .NET Compact Framework.

Aggiunte alla community

AGGIUNGI
Microsoft sta conducendo un sondaggio in linea per comprendere l'opinione degli utenti in merito al sito Web di MSDN. Se si sceglie di partecipare, quando si lascia il sito Web di MSDN verrà visualizzato il sondaggio in linea.

Si desidera partecipare?
Mostra:
© 2014 Microsoft